/*html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

blockquote, q {
    quotes: none
}
*/
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

BODY {
    color: #222;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background-color: #fff;
    text-align: left;
    line-height: 1.3;
}

/*DIV{border: 1px solid red;}*/
A {
    color: #333;
    text-decoration: underline;
}

A:hover {
    color: #000;
}

H3 {
    font-size: 10pt
}

table {
    font-size: 12pt;
}

table td {
    padding: 0 15px 10px 0;
}

.t_detail {
    font-size: 10pt;
}

.t_right {
    text-align: right;
    font-weight: bold;
}

.t_bold {
    font-weight: bold
}

.t_nazev {
    padding-top: 20px;
}

.t_bottom {
    height: 1px;
    border-top: 1px #666 solid;
}

dl {
    width: 180px;
    margin: 4px 0 14px 0
}

dt {
    float: left;
    width: 100px;
    padding: 1px;
    color: #444;
    margin-left: 4px;
    border: #aaa solid 1px
}

dd {
    color: #000;
    padding: 1px;
    text-align: right;
    border: #aaa solid 1px
}

textarea {
    box-sizing: border-box;
    width: 100%;
}

#menu-toggle {
    width: 5em;
    height: 1.2em;
    padding: 0.5em;
    text-align: left;
    border-radius: 8%;
    /*position: fixed;*/
    cursor: pointer;
    background-color: #C62821;
    -webkit-box-shadow: 0 0 1.125em rgba(0, 0, 0, .75); /* 50 */
    box-shadow: 0 0 1.125em rgba(0, 0, 0, .75); /* 50 */
}

#menu-toggle > div {
    width: 100%;
    height: 100%;
    color: white;
    font-weight: bold;
    text-align: right;
    background: url('../data/pictures/menu.png') no-repeat;
    background-size: contain;
    background-color: #C62821;
}
#menu-toggle > div:after {
    content: "MENU";
}

#imagelightbox {
    position: fixed;
    z-index: 9999;

    -ms-touch-action: none;
    touch-action: none;
}

#body {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    max-width: 105em;
    text-align: left;
    background-color: #fff;
    margin: 0 auto 0 auto;
    padding: 0.1em;
    /*border: #000 thin dashed;*/
}

/*#body > * {
    padding: 0.2em;
    flex: 1 100%;
}*/

.cnt {
    display: flex;
}

.cnt > div {
    flex: 1 1 auto;
}

.content {
    display: flex;
    display: -webkit-flex; /* Safari */
    flex-wrap: wrap;
    text-align: left;
    justify-content: space-between;
    margin: 0 auto 0 auto;
    padding: 0;
}

.container {
    display: table;
    padding: 0.1em 0;
}

.content, .container {
    width: 100%;
    max-width: 105em;
}

.content_nowrap {
    flex-wrap: nowrap;
}

.content_pagination {
    flex-wrap: nowrap;
}

.item {
    flex: 1 1 auto;
}

.item_fix {
    flex: 2 0 auto;
}

.container > div, .d2, .d3, .d4, .d5 {
    display: table-cell;
    padding: 0.5em;
    vertical-align: top;
}

.d3 {
    width: 6em;
}

.d4 {
    width: 3em;
}

.d5 {
    width: 1.5em;
}

#left {
    flex: 0 0 160px;
}

.bottom_1 {
    bottom: 1em;
}

.display_none {
    display: none !important;
}

.flex_2 {
    flex: 2 1 auto;
}

.flex_3 {
    flex: 3 1 auto;
}

.flex_overflow_hidden {
    overflow: hidden;
}

.flex_v_align_c {
    align-items: center;
}

.flex_content_start {
    align-content: flex-start;
}

.flex-parent {
    position: relative;
    margin: 0.5em;
    overflow: hidden;
}

.flex-list {
    margin-left: -1px;
}

.flex-list > div {
    flex-grow: 1;
    flex-basis: auto;
    margin: 0.25em 0;
    padding: 0 1em;
    border-left: 1px solid #ccc;
    background-color: #fff;
}

.border_left_red {
    border-left: 1px solid #d4262f !important;
}
/*:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="image"]):not([type="range"])*/
.has-error {
/*    -webkit-transition: .18s ease-out;
    -moz-transition: .18s ease-out;
    -o-transition: .18s ease-out;
    transition: .18s ease-out;*
    box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(212, 38, 47, 0.88);*/
    -webkit-box-shadow: 0px 0px 24px 3px rgba(245,12,12,0.83);
    -moz-box-shadow: 0px 0px 24px 3px rgba(245,12,12,0.83);
    box-shadow: 0px 0px 4px 1px rgba(212, 38, 47, 0.8);
}

.stockTag {
    margin: 0;
    padding: 0;
}

.stockTag > * {
    color: #FFFFFF !important;
}

.stockTag.stockFixed {
    left: -0.5em;
    bottom: 0.2em;
    position: absolute;
}

.stockTag > li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.stockTag > li:not(:first-child) {
    padding-left: 2em;
}

.stockTag.stockFixed > li {
    display: list-item;
    padding: 0;
}

.stockTag > li div.arrowLeft {
    height: 3em;
    font-weight: bold;
    line-height: 3em;
    vertical-align: middle;
    text-align: center;
    padding: 0 1em;
    color: #ffffff;
    position: relative;
    display: inline-block;
}

.stockTag > li div.arrowLeft:before {
    position: absolute;
    left: -0.8em;
    content: " ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 1.5em 1.5em 1.5em 0;
}

/*
 * Right lower
 */

.stockTag > li div.arrowRight {
    height: 2em;
    font-weight: bold;
    line-height: 2em;
    vertical-align: middle;
    text-align: center;
    padding: 0 0.75em;
    color: #fff;
    position: relative;
    display: inline-block;
}

.stockTag > li div.arrowRight:after {
    position: absolute;
    right: -0.9em;
    content: " ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 1em 0 1em 1em;
}

.stockNew {
    background-color: #345848;
}

.stockNew.arrowLeft:before {
    border-color: transparent #345848 transparent transparent;
}

.stockNew.arrowRight:after {
    border-color: transparent transparent transparent #345848;
}

.stockDiscount {
    background-color: #d4262f;
}

.stockDiscount.arrowLeft:before {
    border-color: transparent #d4262f transparent transparent;
}

.stockDiscount.arrowRight:after {
    border-color: transparent transparent transparent #d4262f;
}

.amount {
    font-size: 10pt;
    font-weight: bold;
    color: #4f749d;
}

.amountDiscount {
    color: #307a6b;
}

.padding_left_0 {
    padding-left: 0 !important;
}

#right_col {
    padding: 0 0 0 1em;
    margin: 0.5em 0 0 1em;
    width: 7em;
    min-width: 5em;
    max-width: 7em;
    border-left: thin solid #C62821;
}

#middle {
    margin: 0 0 0 0;
    padding: 0 0.3em 0.3em 0.5em;
    background-color: #fff
}

#logo {
    padding: 0em 0em 0em 0em;
    max-width: 13em;
}

#logo img {
    width: 100%;
}

#head_middle {
    flex: 1 1 auto;
    border-left: 4px solid #FFCC99;
    background-color: #C62821;
}

#form_error, .error {
    background-color: #cd0204;
    color: white;
    font-weight: bold;
    padding: 0.4em;
}

#basket {
    /*flex-wrap: nowrap;*/
    min-width: 6em;
    padding: 1em 2em;
    background-color: #C62821;
    text-align: right;
}

#basket img {
    padding: 0.4em;
    width: 2.5em;
}

.detailPict {
    vertical-align: top;
    width: 80px;
}

.detailPict > ol > li {
    list-style-type: none;
    border: #336699 2px solid;
    margin: 0;
    padding: 0;
}

.detailPict > ol > li:not(:first-child) {
    margin: 0.5em 0 0 0;
}

.detailPict > ol {
    margin: 0;
    padding: 0;
}

.detailPict img {
    vertical-align: top;
    width: 200px;
}

.head {
    z-index: 999;
    position: relative;
    top: 0;
}

.search {
    text-align: left;
    padding: 0;
    height: auto;
    position: relative
}

.search form {
    margin: 0
}

.search input {
    width: auto;
    margin: 0 0.1em 0.4em 0;
    border: 1px solid #C62821;
}

.search H1 {
    font-size: 10pt
}

.btn-middle {
    font-size: 1.2em;
    padding: 0.3em;
}

.btn-large {
    font-size: 1.5em;
    padding: 0.4em;
}

.search_dod {
    float: left;
    width: 336px;
    height: 290px;
    margin: 0 20px 0 4px;
    padding-left: 4px;
    border-left: 1px solid #D2691E;
}

.sbutton {
    font-weight: bold;
    background: #eee !important;
    color: #333;
    /*width: 5.5em;*/
    font-size: 12pt;
    padding: 0.6em;
    border-radius: 8%;
}

.sbutton:hover {
    color: #000;
    background: #F2E5DF
}

legend {
    color: #666;
    font-weight: bold;
    font-size: 10pt;
    padding: 4px
}

legend a {
    font-size: 10pt !important
}

legend a:hover {
    color: #fff !important;
    background: #FFFFFF;
    text-decoration: underline !important
}

.ref1 {
    position: absolute;
    left: 20px;
    top: 40px;
    display: none
}

.padding_4 {
    padding-top: 4em;
}

.padding_b_1 {
    padding-bottom: 1em;
}

.h_margin_bottom {
    margin-bottom: 2em;
}

.tmp {
    margin-left: 18px;
    margin-right: 128px;
}

.tmpmenu {
    margin-top: 8px;
}

.kosik_cena {
    font-size: 1.1em;
    font-weight: bold;
    color: #222
}

.kosik_z {
    font-size: 10pt;
    background-color: #577796;
    color: #fff;
    padding: 8px;
}

.kosik_z a {
    color: #eee
}

.kosik_z a:hover {
    color: #fff
}

.note {
    font-size: 8pt;
    color: #333;
    font-style: italic
}

.note_att {
    font-size: 8pt;
    color: #C62821;
    font-weight: bold
}

.popis {
    width: 204px;
    border: 1px #D2691E solid;
    font-size: 10pt;
    font-weight: normal;
    margin: 0 6px 6px 6px;
    padding: 4px;
}

.popis P {
    font-size: 10pt;
    margin: 2px;
    text-align: justify;
}

.popis A {
    font-weight: bold;
    color: #191970
}

.popis A:hover {
    font-weight: bold;
    color: #D2691E
}

.popis H1 {
    font-weight: bold
}

.oddel {
    background-color: #FFCC99;
    height: 10px;
    _height: 10px;
    width: 100%;
    left: 4px;
    margin-top: 2px;
}

.detail H1 {
    background: #fff;
    border-bottom: 1px solid #C62821;
    color: #333;
    margin-top: 16px;
    /*margin-left:204px;*/
    padding-bottom: 4px;
    font-size: 12pt;
}

.detail H1 A {
    color: #333;
}

.detail H2 {
    font-size: 10pt;
    font-weight: bold;
    margin: 8px 0 8px 0;
}

.detail span {
    float: left;
    border: 1px solid #C62821;
    font-size: 10pt;
    padding: 2px;
}

.detail table {
    font-size: 10pt;
}

.detail_p {

}

.detail_s {
    max-width: 24em;
    padding-left: 1em;
}

.detail_i {
    border: 2px solid #336699;
    margin: 0 8px 4px 0
}

.detail_params {
    padding: 0;
    max-width: 26em;
    border-left: 2px solid #FFCC99;
}

.detail_pict_other {
    float: none;
    height: 266px;
    max-width: 200px;
}

.detail_pict_first {
    float: none;
}

.detail_color {
    float: left;
    margin: 0 12px 12px 0;
}

.displayNone {
    display: none;
}

.pagination {
    display: table;
    width: 100%;
    text-align: right;
}

.pagination > a {
    text-decoration: none;
}

.pagination > a > div {
    display: table-cell;
    width: 2.5em;
    height: 2em;
    text-align: center;
    vertical-align: middle;
    background-color: #C62821;
    color: #fff !important;
    font-size: 11pt !important;
    border: white 0.1em solid;
}

.begin_list {
    padding-left: 1em;
    padding-right: 1em;
}

.pagination > a > div:not(:first-child) {
    margin-left: 1em;
}

.pageNext:before {
    content: "\25ba";
}

.pagePrev:before {
    content: "\25c4";
}

.listCompanies {
    text-align: left;
}

.listCompanies > a > div {
    width: auto !important;
    height: auto !important;
    padding: 0.7em;
}

.pict_clear {
    visibility: hidden;
}

.seznam {
    font-size: 8pt;
    color: #333;
}

.seznam H2 {
    font-size: 8pt;
    border-top: 1px solid #C62821
}

.seznam H1, H3 {
    font-size: 12pt;
    color: #336699
}

.seznam h3 a {
    font-size: 12pt;
    color: #336699;
    text-decoration: underline
}

.seznam A {
    font-weight: bold;
    color: #333;
    font-size: 8pt;
    text-decoration: underline
}

/*border-top:2px solid #C62821;*/
.seznam_zn > ol {
    font-size: 10pt;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.seznam_zn > ol > li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    font-size: 10pt;
    color: #C62821;
    margin: 0.5em;
    /*border:thin solid #C62821;*/
}

.seznam_zn > ol > li:first-child {
    padding-left: 0;
    margin-left: 0;
}

.seznam_zn > ol > li > a {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.seznam_zn > ol > li > a:hover {
    color: #336699
}

.seznam_zn > ol > li > a > div {
    padding: 0.7em;
}

.sezn_detail {
    padding: 0.3em 0.6em;
    background: #FFCC99
}

.sezn_detail a:hover {
    color: #000;
}

.sezn_title {
    margin: 0;
    background-color: #fff;
    color: #336699;
    font-size: 10pt;
    font-weight: bold
}

.sezn_akce {
    position: absolute;
    margin-left: 0;
    margin-top: -16px
}

.sezn_sleva {
    position: absolute;
    margin-left: 70px;
    margin-top: -16px
}

.sezn_href {
    position: absolute;
    width: 140px;
    height: 18px;
    margin: -18px 0 0 0;
    background: url('../data/pictures/back_href.png') repeat left;
}

.main {
    width: 320px;
    height: 340px;
    display: inline-block;
    margin-top: 10px;
    margin-right: 12px;
    padding-right: 0;
}

.main a:hover {
    color: #000
}

.main p {
    font-size: 8pt;
    padding-left: 0.5em;
}

.main h2 {
    background: #ddd;
    color: #333;
    padding: 0 0 0.3em 0.3em;
}

.main h3 {
    font-size: 10pt;
    font-weight: bold;
}

.main H3 > span {
    font-size: 9pt;
    font-weight: bold;
    border: 0;
}

.main > div > h3 {
    text-align: right;
}

.amountOld {
    text-decoration: line-through;
}

.main span {
    padding: 0.4em 1.1em;
    border: 1px solid #C62821;
    font-size: 12pt;
}

.main img {
    color: #C62821;
}

.imgSeznam {
    position: relative;
    padding: 0 !important;
    max-height: 14em;
    border: 1px solid #C62821;
    border-bottom: 16px solid #C62821;
    font-size: 10pt;
}

.imgSeznam img {
    vertical-align: top;
}

.invoice_edit > div {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    min-width: 18em;
    max-width: 30em;
    padding: 0.6em;
}

.invoice_edit div input[type=text], .invoice_edit div select {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.invoice_edit label, .items label {
    font-size: 0.8em;
    color: #666;
}

.params {
    border-left: 2px solid #FFCC99;
    max-width: 8em;
}

.odstavec {
    list-style-type: square;

}

.odstavec A {
    color: #C62821;
    text-decoration: underline
}

.odstavec A:hover {
    color: #C62821;
    text-decoration: underline
}

.odstavec P {
    text-indent: 0;
    margin-top: 6px
}

.odstavec H1 {
    font-size: 12pt;
    font-weight: bold;
    color: #C62821
}

.odstavec H1 A {
    color: #C62821;
    font-size: 12pt;
    text-decoration: underline
}

.odstavec H1 A:hover {
    color: #C62821;
    text-decoration: underline
}

.odstavec H2 {
    color: #000;
    font-size: 12pt;
    font-weight: bold;
}

.odstavec H2 A {
    font-size: 9pt;
    text-decoration: underline
}

.odstavec H2 li {
    list-style-type: square
}

.odstavec ul {
    font-weight: bold;
    margin: 4px 0 8px -20px;
}

.odstavec H4 {
    font-size: 12pt;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 6px;
    color: #C62821
}

.lighter_red {
    color: #CD853D !important;
}

.odst_just P {
    text-align: justify;
    line-height: 1.3;
}

.odst_just ul li {
    font-weight: normal;
}

.odst_pict {
    display: inline-block;
    border: 0;
    width: auto;
    margin-right: 20px;
}

.odst_pict img {
    border-color: #336699;
    margin-bottom: 2px;
}

.odst_pozn {
    float: right;
    width: 220px;

    padding: 0px 0px 100px 20px;
    margin: 0px 20px 20px 20px;
    border-left: 2px #CC7B58 solid;
}

.odst_pozn span {
    font-weight: bold
}

.odst_group {
    margin-bottom: 20px;
    padding-right: 20px;
    width: 100%;
}

.odst_group > .sbutton {
    text-align: center;
}

.odst_group p {
    text-align: justify;
    /*font-family:Times, Verdana;*/
    font-size: 1.3em;
    color: #111;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    overflow: hidden;
}

.odst_group p a {
    color: #333;
    font-weight: bold;
}

.odst_group p a:hover {
    color: #000;
    font-weight: bold;
}

.odst_group_pict {
    float: left;
    margin: 0 10px 10px 0;
}

.main_left {
    display: inline-block;
    width: 65%;
    min-width: 200px;
    margin-top: 20px;
}

.main_right {
    display: inline-block;
    width: 29%;
    min-width: 200px;
    border-left: 3px solid #C62821;
    margin-left: 12px;
    padding-left: 12px;
    padding-bottom: 40px;
}

.main_notify {
    position: absolute;
    width: 416px;
    margin-top: -340px;
    text-align: right;
}

.main_notify p {
    text-align: right;
    /*font-family:Times, Verdana;*/
    font-size: 1em;
    font-weight: bold;
    color: #111;
    -moz-column-count: 3;
    -moz-column-gap: 10px;
    -moz-orphans: 2;
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    column-count: 3;
    column-gap: 10px;
    orphans: 2;
    font-weight: bold;
}

.souvisejici {
    width: auto;
    margin-top: 120px;
    border-top: #333 solid 1px;
}

hr.cistic {
    clear: both;
    height: 1px;
    border: none;
    margin: -1em 0 0 0;
    visibility: hidden;
}

.address {
    float: left;
    width: 326px
}

.address li {
    font-weight: normal;
}

.address_d {
    margin-left: 4px;
    padding-left: 4px;
    /*height: 310px;*/
    border-left: 1px solid #D2691E;
}

hr.cistic-left {
    clear: left;
    height: 1px;
    border: none;
    margin: -1em 0 0 0;
    visibility: hidden;
}

.copy {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.copy A {
    font-size: 8pt;
    font-weight: normal;
}

.text_white *, .text_white a, .text_white a:hover {
    color: white;
    font-weight: bold;
}

.sub_head {
    padding-left: 1em;
    text-align: left;
}

.sub_head H2 {
    padding: 0;
    margin: 0;
}

.head_menu {
    text-align: right;
}

.head_menu > a:not(:first-child) {
    padding-left: 0.5em;
}

.sub_logo {
    padding: 0 0.5em 0 1.5em;
    max-width: 20em;
}

.sub_logo img {
    width: 100%;
}

.v_align_middle {
    vertical-align: middle !important;
}

.v_bottom_line {
    border-bottom: white thin solid;
}

.h_bottom_line {
    border-bottom: #C62821 thin solid;
}

.v_top_line {
    border-top: #FFCC99 0.8em solid;
}

.text_it {
    font-style: italic;
}

#header {
    height: 120px;
    border-left: 4px solid #FFCC99;
    color: #fff;
    list-style-type: none;
    clear: none;
    background-color: #C62821;
    text-align: left;
    font-size: 10pt;
    font-weight: bold;
    margin-left: 172px;
    margin-top: 0;
    padding: 0 6px 2px 6px;
}

#header A {
    color: #fff;
    font-weight: bold;
    text-decoration: underline
}

#header A:hover {
    color: #fff;
    text-decoration: underline
}

#header H3, H3 A {
    color: #fff;
    font-size: 10pt;
    margin: 0;
    font-style: italic;
    border-bottom: 1px solid #fff;
}

#header H2, H2 A {
    margin: 0;
}

#header p {
    max-width: 600px;
}

.headerText {
    float: right;
    color: #fff;
    text-align: right;
    margin-top: 2px;
    font-size: 9pt;
    _font-size: 8pt;
}

.headerText
.headerText P {
    padding-top: 2px;
    margin-top: 0;
    margin-right: 10px;
    font-weight: bold;
    font-size: 9pt;
    _font-size: 10pt;
}

.headerText A {
    color: #333;
    font-weight: bold;
    text-decoration: underline
}

.headerTextL {
    float: left;
    color: #fff;
    margin-top: 0;
    margin-left: 10px;
    padding: 1px;
    text-align: left;
    font-size: 10pt;
    font-weight: bold;
}

.font_12, .headerTextL P {
    font-size: 12pt !important;
}

.headerTextL H2 {
    margin: 0;
    margin-top: 20px;
    _margin-top: 0;
}

.headerTextL H3 {

}

.dopr {
    background-color: #F2E5DF;
    line-height: 1;
    padding: 1em;
}

.leftMenu {
    color: #fff;
    background-color: #C62821;
    text-align: right;
    margin-top: 2px;
    font-size: 9pt;
    padding-top: 40px;
    padding-right: 8px;
    padding-bottom: 400px;
}

.leftMenu A {
    color: #fff;
    font-weight: bold;
    text-decoration: none
}

.leftMenu A:hover {
    color: #fff;
    text-decoration: underline
}

.leftMenu P {
    margin-top: 0;
    margin-right: 10px;
    padding-bottom: 0;
    padding-top: 0;
    font-size: 9pt;
    _font-size: 10pt;
}

.menuhl {
    color: #333;
    list-style-type: none;
    font-size: 8pt;
    font-weight: bold;
}

.menuhl A {
    font-weight: normal;
    text-decoration: underline
}

.menuhl A:hover {
    text-decoration: underline
}

.menuhl H2 {
    font-size: 8pt;
    border-left: 4px solid #FFCC99;
    background-color: #C62821;
    color: #fff;
    font-weight: bold;
    padding: 4px;
    margin-bottom: 4px;
}

.menuhl H2 A {
    font-weight: bold;
    font-size: 8pt;
    color: #fff;
    background-color: #C62821;
    text-decoration: underline
}

.menuhl H2 A:hover {
    font-weight: bold;
    font-size: 8pt;
    color: #ddd;
    background-color: #C62821;
    text-decoration: underline
}

.menuhl H3 A {
    font-weight: bold;
    color: #333;
    text-decoration: underline
}

.menuhl H3 A:hover {
    font-weight: bold;
    color: #000;
    text-decoration: underline
}

.odkaz {
    color: #006666;
    list-style-type: none;
    font-size: 10pt;
    font-weight: bold;
    border-bottom: 1px solid #006666;
}

.odkaz A {
    font-weight: bold;
    color: #006666;
    text-decoration: none
}

.odkaz A:hover {
    color: #000;
    text-decoration: none
}

.odkaz span {
    margin-left: 30px
}

.odkaz span A {
    font-weight: bold;
    text-decoration: none
}

@media only screen and (min-width: 300px) {
    #left {
        flex: 1 1 auto;
        display: none;
    }

    .content_pagination, .cnt {
        flex-wrap: wrap;
    }

    .head {
        position: sticky !important;
    }

    .odst_group p {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .odst_group_p_max_hide {
        max-height: 8em;
        -webkit-mask-image: -webkit-gradient(linear, left top, left bottom,
        color-stop(0%, rgba(0, 0, 0, 1)),
        color-stop(60%, rgba(0, 0, 0, 1)),
        color-stop(100%, rgba(0, 0, 0, 0)));
    }

    .right_visibility {
        visibility: hidden;
    }

    .detailPict img {
        width: 80px;
    }

    .display_toggle, .hidden {
        display: none !important;
    }

    #unhideContent {
        visibility: visible;
    }

    #middle {
        flex: 1
    }
}

@media only screen and (min-width: 645px) {
    #left {
        flex: 0 0 16em;
        display: initial;
    }

    .cnt {
        flex-wrap: wrap;
    }

    .head {
        position: relative !important;
    }

    .odst_group_p_max_hide {
        max-height: none;
        -webkit-mask-image: none;
    }

    .odst_group p {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

    .right_visibility {
        visibility: visible;
    }

    .display_toggle {
        display: table-cell !important;
    }

    .detailPict img {
        width: 200px;
    }

    #unhideContent {
        visibility: hidden;
    }

    #middle {
        flex: 3 0;
    }

    #middle {
        order: 1;
    }
}

@media only screen and (min-width: 750px) {
    .content_pagination, .cnt {
        flex-wrap: nowrap;
    }
}

@media only screen and (min-width: 1150px) {
    .odst_group p {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}